* {
	background-position: center;
}
.wrapper1280 {
	max-width: 1280px;
	width: 100%;
	min-width: 960px;
	margin: auto;
}

.wrapper960 {
	width: 960px;
	margin: auto;
}
.wrapper750 {
	width: 750px;
	margin: auto;
}
.wrapper530 {
	width: 530px !important;
	margin: auto;
}

.row {
	width: 100%;
	float: left;
	
}
.row:before, .row:after {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
.row-condensed {
  margin-left: -6.25px;
  margin-right: -6.25px;
}

.col {
	float: left;
	display: block;
	position: relative;
}

.four-fifth {
	width: 80%;
}
.three-fourth {
	width: 75%;
}
.two-third {
	width: 66.66666%;
}
.five-eighth {
	width: 62.5%;
}
.three-fifth {
	width: 60%;
}
.half {
	width: 50%;
}
.nine-twentieth {
	width: 45%;
}
.two-fifth {
	width: 40%;
}
.three-eighth {
	width: 37.5%;
}
.one-third {
	width: 33.33333%;
}
.one-fourth {
	width: 25%;
}
.twenty-one-6666-percent {
	width: 21.66666%;
}
.one-fifth {
	width: 20%;
}
.one-sixth {
	width: 16.66666%;	
}
.padding-625{
	padding-left: 6.25px;
	padding-right: 6.25px;
}
.padding-125{
	padding-left: 12.5px;
	padding-right: 12.5px;
}
.padding-25{
	padding-left: 25px;
	padding-right: 25px;
}
.padding-50 {
	padding-left: 50px;
	padding-right: 50px;
}
.row-space-1{margin-bottom:6.25px}
.row-space-top-1{margin-top:6.25px}
.row-space-2{margin-bottom:12.5px}
.row-space-top-2{margin-top:12.5px}
.row-space-3{margin-bottom:18.75px}
.row-space-top-3{margin-top:18.75px}
.row-space-4{margin-bottom:25px}
.row-space-top-4{margin-top:25px}
.row-space-5{margin-bottom:31.25px}
.row-space-top-5{margin-top:31.25px}
.row-space-6{margin-bottom:37.5px}
.row-space-top-6{margin-top:7.5px}
.row-space-7{margin-bottom:43.75px}
.row-space-top-7{margin-top:43.75px}
.row-space-8{margin-bottom:50px}
.row-space-top-8{margin-top:50px}
.row-space-9{margin-bottom:65px}
.row-space-top-9{margin-top:65px}



